
import '../../../Helper/Constants/Apiconstants.dart';
import '../../../Model/Request/create_delivery_request/create_delivery_request.dart';
import '../../../Model/Response/create_delivery_response/create_delivery_request.dart';
import '../../Provider/deliveries/create_delivery.dart';

class createDeliveryRepository {

  CreateDeliveryProvider createDeliveryProvider = CreateDeliveryProvider();

  Future<CreateDeliveryResponse?> createDelivery(List<CreateDelivery> data) async {
    var result = await createDeliveryProvider.createDelivery(data, ApiConstants.createDelivery);
    return result;

  }


}